<?php
/**
 * @package       VtbPay Module for ReadyScript
 * @author        ВТБ (ПАО)
 * @copyright     (c) 2024 ВТБ (ПАО). Все права защищены.
 */

namespace VtbPay\Config;

/**
 * Настройки модуля
 */
class File extends \RS\Orm\ConfigObject
{
    /**
     * Возвращает значения свойств по-умолчанию
     *
     * @return array
     */
    public static function getDefaultValues()
    {
        return array(
            'name' => t('Платежная система ВТБ'),
            'description' => t('Оплата картой любого банка без комиссии.'),
            'version' => '1.4.5',
            'author' => 'ВТБ (ПАО)',
        );
    }
}
